.views-submit-button {
  position: relative; }
  .views-submit-button .ajax-progress,
  .views-submit-button .ajax-progress {
    width: 2.5rem;
    height: 2.875rem; }
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after,
    .views-submit-button .ajax-progress .throbber,
    .views-submit-button .ajax-progress .throbber:after {
      position: absolute;
      top: 50%;
      left: 50%;
      height: 1.5625rem;
      width: 1.5625rem;
      padding: 0;
      border-bottom: 0.25rem solid #FFFFFF;
      border-left: 0.25rem solid #FFFFFF;
      border-right: 0.25rem solid #221F1F;
      border-top: 0.25rem solid #221F1F;
      margin: 0;
      background-color: rgba(255, 255, 255, 0);
      border-radius: 50%;
      text-indent: -9999px;
      animation: nbi-spin 600ms infinite linear;
      overflow: hidden;
      -ms-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%); }

/****************
OUR CUSTOM MIXINS
*****************/
/***********
~VARIABLES
***********/
/******
~FONTS
******/
/***********
~BREAKPOINTS
***********/
.node-type-section-overview .nv-template > .nv-row {
  float: none;
  max-width: 90rem;
  margin: 1.5rem auto; }
  .node-type-section-overview .nv-template > .nv-row.top {
    margin-top: 0; }

.node-type-section-overview .nv-template > .nv-row.cta {
  max-width: none; }

.node-type-section-overview .nv-template .nv-row.middle.full {
  margin-top: 0 !important; }

.node-type-section-overview .nv-row.top {
  margin-top: 1.5rem !important; }
  .node-type-section-overview .nv-row.top .row-inside {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column; }
    .node-type-section-overview .nv-row.top .row-inside > .panel-pane {
      -ms-flex: 1 1 1;
          flex: 1 1 1; }
    .node-type-section-overview .nv-row.top .row-inside > .pane-node-field-subtitle {
      -ms-flex-order: -1;
          order: -1; }

.node-type-section-overview .pane-node-field-subtitle p {
  font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
  font-size: 1.25rem;
  line-height: 1.875rem;
  padding-top: 0;
  padding-bottom: 0.75rem;
  margin-top: 0;
  margin-bottom: 0.75rem;
  color: #221F1F;
  font-weight: 300;
  font-style: normal;
  text-rendering: optimizeLegibility; }
  @media screen and (min-width: 33.75em) {
    .node-type-section-overview .pane-node-field-subtitle p {
      font-size: 1.375rem;
      line-height: 2.25rem;
      margin-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .node-type-section-overview .pane-node-field-subtitle p {
      font-size: 1.625rem;
      line-height: 2.25rem;
      margin-bottom: 1.5rem; } }

.node-type-section-overview .pane-node-field-header-image {
  margin: 0 -1.25rem; }
  .node-type-section-overview .pane-node-field-header-image img {
    width: 100%; }

@media screen and (min-width: 33.75em) {
  .node-type-section-overview .pane-node-field-subtitle {
    max-width: 75%;
    padding-top: 4.5rem; } }

@media screen and (min-width: 64em) {
  .node-type-section-overview .nv-template > .nv-row.top {
    position: relative; }
  .node-type-section-overview .nv-template .nv-row.cta {
    margin-top: 3.75rem; }
  .node-type-section-overview .pane-node-field-subtitle {
    max-width: 43.75rem; } }

@media screen and (min-width: 87.5em) {
  .node-type-section-overview .pane-node-field-header-image {
    margin: 0; }
  .node-type-section-overview .pane-node-field-subtitle p {
    margin-bottom: 3rem; } }

.node-type-section-overview .pane-menu-children-list {
  max-width: 90rem;
  padding: 0;
  margin: 0 auto; }
  .node-type-section-overview .pane-menu-children-list .pane-wrapper {
    padding: 20px 0 0;
    display: block; }
  .node-type-section-overview .pane-menu-children-list a {
    box-shadow: none; }
    .node-type-section-overview .pane-menu-children-list a::after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E003";
      display: inline-block;
      margin: 0 0 0 1.25rem;
      font-size: 1.25rem;
      line-height: 1.2;
      color: inherit; }
    .node-type-section-overview .pane-menu-children-list a:active:after, .node-type-section-overview .pane-menu-children-list a:focus:after, .node-type-section-overview .pane-menu-children-list a:hover:after {
      animation-name: link-arrow-movement;
      animation-duration: 700ms;
      animation-timing-function: ease-in-out;
      animation-iteration-count: infinite;
      animation-direction: alternate; }
  .node-type-section-overview .pane-menu-children-list h2.pane-title {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 300;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .node-type-section-overview .pane-menu-children-list h2.pane-title {
        font-size: 1.375rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 46.25em) {
      .node-type-section-overview .pane-menu-children-list h2.pane-title {
        font-size: 1.625rem;
        line-height: 2.25rem;
        margin-top: 3rem;
        margin-bottom: 1.5rem; } }
  .node-type-section-overview .pane-menu-children-list dt {
    letter-spacing: 1px;
    font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
    font-size: 1.375rem;
    line-height: 1.6875rem;
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
    color: #221F1F;
    font-weight: 600;
    font-style: normal;
    text-rendering: optimizeLegibility; }
    @media screen and (min-width: 33.75em) {
      .node-type-section-overview .pane-menu-children-list dt {
        font-size: 1.5rem;
        line-height: 2.25rem;
        margin-top: 2.25rem;
        margin-bottom: 0.75rem; } }
    @media screen and (min-width: 64em) {
      .node-type-section-overview .pane-menu-children-list dt {
        font-size: 1.75rem;
        line-height: 2.25rem;
        margin-top: 3.75rem;
        margin-bottom: 2.25rem; } }
  .node-type-section-overview .pane-menu-children-list dd {
    margin-bottom: 2.25rem; }
  @media screen and (min-width: 46.25em) {
    .node-type-section-overview .pane-menu-children-list {
      margin-bottom: 3rem; }
      .node-type-section-overview .pane-menu-children-list .admin-list::after, .node-type-section-overview .pane-menu-children-list .admin-list::before {
        display: table;
        content: ' '; }
      .node-type-section-overview .pane-menu-children-list .admin-list::after {
        clear: both; }
      .node-type-section-overview .pane-menu-children-list h2.pane-title {
        font-size: 1.375rem; }
      .node-type-section-overview .pane-menu-children-list .list-item-wrapper {
        width: 50%;
        float: left; }
        .node-type-section-overview .pane-menu-children-list .list-item-wrapper:nth-child(odd) {
          padding-right: 1.25rem; }
        .node-type-section-overview .pane-menu-children-list .list-item-wrapper:nth-child(even) {
          padding-left: 1.25rem; }
      .node-type-section-overview .pane-menu-children-list dt {
        margin-top: 0.75rem; }
      .node-type-section-overview .pane-menu-children-list dd {
        margin-bottom: 3rem; } }
  @media screen and (min-width: 64em) {
    .node-type-section-overview .pane-menu-children-list dt {
      font-size: 2.25rem;
      line-height: 1.33333;
      margin-bottom: 1.5rem; }
    .node-type-section-overview .pane-menu-children-list dd {
      margin-bottom: 5.25rem;
      font-size: 1.25rem;
      line-height: 1.4; } }

.node-type-section-overview .pane-node-field-quicklinks-collection {
  max-width: 90rem;
  padding: 0;
  margin: 0 auto 1.5rem; }
  .node-type-section-overview .pane-node-field-quicklinks-collection .pane-title {
    margin-bottom: 1.125rem;
    font-size: 1.375rem;
    font-weight: 300;
    line-height: 1.2; }
  .node-type-section-overview .pane-node-field-quicklinks-collection .field-item .content {
    border-top: 0.25rem solid #221F1F; }
  .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap {
    display: block;
    margin-bottom: 0.75rem;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    transition-property: background-color;
    transition-duration: 200ms;
    transition-timing-function: ease-out; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-header-link {
      position: absolute !important;
      height: 1px;
      width: 1px;
      overflow: hidden;
      clip: rect(1px, 1px, 1px, 1px); }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .content {
      padding: 0.75rem 0; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-heading {
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 0.875rem;
      line-height: 1.2;
      font-weight: 300;
      color: #221F1F; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap.extlink::after {
      content: none; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap.extlink .field-name-field-quicklink-link a::after {
      display: block;
      font-family: "iconfont";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-style: normal;
      font-weight: normal;
      line-height: 1;
      text-decoration: inherit;
      text-rendering: optimizeLegibility;
      text-transform: none;
      vertical-align: middle;
      speak: none;
      content: "\E002";
      display: inline-block; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a {
      letter-spacing: 1px;
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1.25rem;
      line-height: 1.5rem;
      margin-top: 0.75rem;
      margin-bottom: 0.75rem;
      color: #221F1F;
      font-weight: 300;
      font-style: normal;
      text-rendering: optimizeLegibility;
      display: inline;
      font-weight: 600; }
      @media screen and (min-width: 33.75em) {
        .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a {
          font-size: 1.375rem;
          line-height: 2.25rem;
          margin-top: 2.25rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 46.25em) {
        .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a {
          font-size: 1.625rem;
          line-height: 2.25rem;
          margin-top: 3rem;
          margin-bottom: 1.5rem; } }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a::after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin: 0 0.625rem;
        font-size: 1.25rem;
        line-height: 1.2;
        color: #221F1F; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a:active:after, .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a:focus:after, .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a:focus, .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link a:hover {
        box-shadow: none; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap:focus, .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap:hover {
      box-shadow: none; }
  @media screen and (min-width: 46.25em) {
    .node-type-section-overview .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection > .field-items {
      margin: 0 -1.25rem; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection > .field-items > .field-item {
        width: 50%;
        float: left;
        padding: 0 1.25rem; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap {
      margin-bottom: 1.25rem; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link {
        margin-top: 0.1875rem; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .content {
        padding-top: 0.75rem;
        padding-bottom: 1.125rem; } }
  @media screen and (min-width: 64em) {
    .node-type-section-overview .pane-node-field-quicklinks-collection .field-name-field-quicklinks-collection > .field-items > .field-item {
      width: 25%; }
    .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap {
      margin-bottom: 1.25rem; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .field-name-field-quicklink-link {
        margin-bottom: 1.5rem; }
      .node-type-section-overview .pane-node-field-quicklinks-collection .cta-wrap .content {
        padding-top: 1.125rem;
        padding-bottom: 1.5rem; } }

.node-type-section-overview .pane-novartis-stories-panel-pane-6 {
  max-width: 90rem;
  padding: 0;
  margin: 0 auto; }
  .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-wrapper {
    position: relative; }
  .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-title {
    width: 50%;
    font-size: 1.375rem;
    font-weight: 300;
    line-height: 1.2; }
  .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-content {
    padding: 1.5rem 0; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-content::after, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-content::before {
      display: table;
      content: ' '; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-content::after {
      clear: both; }
  .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header {
    position: absolute;
    top: 0.125rem;
    right: 0; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header p {
      padding: 0;
      margin: 0; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header a {
      color: #221F1F;
      font-weight: 700;
      line-height: 1;
      box-shadow: none; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: inline-block;
        margin-left: 0.625rem; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header a:active:after, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header a:focus:after, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-header a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
  .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row {
    padding: 0 0 2.25rem; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row:before {
      content: "";
      display: block;
      width: 100%;
      border-top: 0.25rem solid #221F1F;
      padding: 1.125rem 0 0; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row a {
      color: inherit; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row a:active, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row a:focus, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row a:hover {
        box-shadow: none; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-field-story-topic {
      padding: 0.75rem 0 0;
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      color: #221F1F;
      font-size: 0.875rem;
      line-height: 1.14286;
      font-weight: 300; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et {
      letter-spacing: 1px;
      font-family: "VoltaModernDisplay", "VoltaModernText", Arial, "Helvetica Neue", Helvetica, Roboto, sans-serif;
      font-size: 1.375rem;
      line-height: 1.6875rem;
      margin-top: 0.75rem;
      margin-bottom: 0.75rem;
      color: #221F1F;
      font-weight: 600;
      font-style: normal;
      text-rendering: optimizeLegibility;
      font-size: 1.375rem;
      line-height: 1.2; }
      @media screen and (min-width: 33.75em) {
        .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et {
          font-size: 1.5rem;
          line-height: 2.25rem;
          margin-top: 2.25rem;
          margin-bottom: 0.75rem; } }
      @media screen and (min-width: 64em) {
        .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et {
          font-size: 1.75rem;
          line-height: 2.25rem;
          margin-top: 3.75rem;
          margin-bottom: 2.25rem; } }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et a:after {
        display: block;
        font-family: "iconfont";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-weight: normal;
        line-height: 1;
        text-decoration: inherit;
        text-rendering: optimizeLegibility;
        text-transform: none;
        vertical-align: middle;
        speak: none;
        content: "\E003";
        display: block;
        padding: 0.75rem 0; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et a:active:after, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et a:focus:after, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et a:hover:after {
        animation-name: link-arrow-movement;
        animation-duration: 700ms;
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-field-image a,
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-field-image a img {
      width: 100%; }
  @media screen and (min-width: 33.75em) {
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-content {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row {
      -ms-flex-preferred-size: 21.25rem;
          flex-basis: 21.25rem;
      -ms-flex-positive: 1;
          flex-grow: 1;
      -ms-flex-negative: 1;
          flex-shrink: 1;
      padding-bottom: 3.75rem; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row:before {
        padding-top: 1.5rem; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row .views-field-title-field-et {
        margin-top: 1.125rem; } }
  @media screen and (min-width: 46.25em) {
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row.views-row-odd {
      padding-right: 1.25rem; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row.views-row-even {
      padding-left: 1.25rem; } }
  @media screen and (min-width: 64em) {
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .pane-title {
      margin-bottom: 0.75rem;
      font-size: 1.625rem; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .view-content {
      margin: 0 -1.25rem; }
    .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row {
      -ms-flex: 1 0 180px;
          flex: 1 0 180px; }
      .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row.views-row-even, .node-type-section-overview .pane-novartis-stories-panel-pane-6 .views-row.views-row-odd {
        padding: 0 1.25rem; } }
